For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Inventory Available By Facility

getInventoryAvailableByFacility

get InventoryAvailableByFacility

get
Authorizations
AuthorizationstringRequired
Query parameters
productIdstringOptional
facilityIdstringOptional
Responses
200

Success

application/json
atpstringOptional
qohstringOptional
minimumStockstringOptional
computedAtpstringOptional
get/getInventoryAvailableByFacility
GET /rest/s1/poorti/getInventoryAvailableByFacility HTTP/1.1
Host: dev-maarg.hotwax.io
Authorization: Basic username:password
Accept: */*
{
  "atp": "text",
  "qoh": "text",
  "minimumStock": "text",
  "computedAtp": "text"
}

Last updated

Was this helpful?